[General]
;CDRomPath=.\gfx\
LstFile=Sailormoon.lst
ObjectFile=Objects.lst
SlideFile=Slides.lst
StyleFile=Styles.lst

;[SS_Library]
;MainFolder=.\
;ObjectsFolder=GFX\
;SlideFolder=GFX\
;TextFolder=GFX\TextStyles\

;[SS_Objects]
;ObjectStylesFolder=GFX\ObjectStyles\
;Folder_No=2
;Folder_1 =16Color
;Folder_2 =256color

;[SS_Slides]	
;Folder_No=2
;Folder_1 =16Color
;Folder_2 =256color